BornAgain - Bug #1789

GUI: axes range of color map
06 Apr 2017 08:31 - ganeva

Status: Resolved Start date: 06 Apr 2017
Priority: Normal Due date:

Assignee: pospelov % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Sprint 33

Description

Axes range of the color map does not coincide with axes definition.
On the attached screenshot the detector defined to be 10x10 bins with -1<=phi<=1 and 0<=alpha<=2.

This probably also causes the shifted display of the specular peak.

History

#1 - 06 Apr 2017 14:18 - pospelov
- Status changed from New to Sprint
- Assignee set to pospelov

- Target version set to Sprint 33

#2 - 06 Apr 2017 14:18 - pospelov

- Status changed from Sprint to Resolved

Files

Screen Shot 2017-04-06 at 08.26.02.png 10.1 KB 06 Apr 2017

20 Oct 2020

1/1

ganeva



http://www.tcpdf.org

